登录注册.
高级搜索  

作者 主题: 【求更新】 980M的显卡驱动版本太老了 游戏都不支持了 求更新显卡驱动!!  (阅读 269 次)

0 会员 以及 1 访客 正在阅读本主题.

774787074

  • Newbie
  • *
  • 帖子: 2

显卡驱动更新太慢了   公版显卡驱动安装失败   !   游戏都无法运行!效率.....!!

电脑是GT72S 6QE 007 NVIDIA GeForce GTX 980M  战地1更新后无法运行   需要更新显卡至378.49
« 最后编辑时间: 三月 21, 2017, 02:57:48 下午 作者 774787074 »
已记录

chinhuichena

  • Administrator
  • Hero Member
  • *****
  • 帖子: 632

楼主请写明显卡型号,如果只有980M应是笔记本的显卡哦!
已记录